### Method

# ICalGLib PropIter deref

since: 4.0

#### Declaration [src]

    ICalProperty*
    i_cal_prop_iter_deref (
      ICalPropIter* i
    )

#### Description [src]

Gets the current `ICalProperty` pointed by `ICalPropIter`.

Available since: 4.0

#### Return value

Type: `ICalProperty`

A `ICalProperty`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.